hr {
  border-color: #069aa4;
  max-width: 1000px;
}

h3 {
  color: #72ede1;
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 32px;
  letter-spacing: 0.32px;
  text-transform: uppercase;
}

.wrapper {
  width: 100%;
  max-width: var(--max-width);
  padding: 80px var(--out-padding);
  margin: 0 auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.header .divider {
  width: 100%;
  max-width: 470px;
  height: 2px;
  background: #72ede1;
  position: relative;
  margin-top: 18px;
}
.header .divider::before,
.header .divider::after {
  content: "";
  position: absolute;
  top: -4px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #72ede1;
}
.header .divider::before {
  left: 0px;
}
.header .divider::after {
  right: 0px;
}
.header .principals,
.header .postdoctorals,
.header .graduates {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header .principals h3,
.header .postdoctorals h3,
.header .graduates h3 {
  margin: 19px 0 0;
}
.header .principals h3 {
  margin: 0;
}
.header .principals .list,
.header .postdoctorals .list,
.header .graduates .list {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0 20px;
  max-width: 1000px;
}
.header .principals .list .name,
.header .postdoctorals .list .name,
.header .graduates .list .name {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  font-weight: 800;
  line-height: 32px;
}
.header .principals .list .name {
  font-size: 20px;
}

/** Blockgrid **/
.blockgrid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 1000px;
  margin: 80px auto 40px;
  gap: 40px 20px;
}

.blockgrid .block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 200px;
}

.blockgrid .block img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 155px;
  height: 163px;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 10px 0;
}

/** Hex tile Info **/
.blockgrid .block .info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
  height: 100%;
  margin-top: 18px;
  overflow: hidden;
  -webkit-transition: max-height 0.4s ease, margin 0.2s ease;
  -o-transition: max-height 0.4s ease, margin 0.2s ease;
  transition: max-height 0.4s ease, margin 0.2s ease;
}
.blockgrid .block .info .fullname {
  font-family: "Barlow Semi Condensed", sans-serif;
  font-size: 24px;
  font-weight: 800;
  line-height: 27px;
  letter-spacing: 0.72px;
}
.blockgrid .block .info .title {
  margin: 4px 0 -4px 0;
  color: #72ede1;
  font-family: "Barlow Semi Condensed", sans-serif;
  font-size: 16px;
  font-weight: 900;
  line-height: 30px;
  letter-spacing: 1.12px;
  text-transform: uppercase;
}
.blockgrid .block .info .dept {
  font-family: "Barlow Semi Condensed", sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 21px;
}
.blockgrid .block .info .links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  gap: 6px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 18px;
}
.blockgrid .block .info .links a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  gap: 6px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 4px;
  background: #72ede1;
  color: #282f38;
  padding: 4px 8px;
  text-decoration: none;
  font-family: "Manrope", sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.14px;
}

/** ALUMNI **/
.alumni .header {
  max-width: 1400px;
  margin: 0 auto;
}
.alumni .header .filters {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  gap: 18px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  white-space: nowrap;
  overflow: auto;
}
.alumni .header label {
  cursor: pointer;
  font-family: "Manrope", sans-serif;
  color: #069aa4;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.22px;
}
.alumni .header label.active {
  padding-bottom: 8px;
  border-bottom: 4px solid #069aa4;
  color: #ffffff;
  font-size: 18px;
  font-weight: 800;
  letter-spacing: 0.48px;
  text-transform: uppercase;
}
.alumni .header .divider {
  max-width: unset;
  margin: 0;
  background: #069aa4;
}
.alumni .header .divider::before,
.alumni .header .divider::after {
  content: unset;
  background: #069aa4;
}

.alumni .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
  max-width: 1200px;
  margin: 40px auto 0;
}
.alumni .content input {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  position: absolute;
  visibility: hidden;
  opacity: 0;
  z-index: -1;
}
.alumni .content ul {
  display: none;
  padding: 0;
  margin: 0;
}
.alumni .content input:checked + ul {
  display: block;
}
.alumni .content li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 6px;
  position: relative;
}
.alumni .content li::before {
  content: "•";
}
.alumni .content li > span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.alumni .content li > a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.alumni .content a .platform_icon {
  fill: #72ede1;
}

#life-moments .header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}
#life-moments .header img {
  margin-bottom: 20px;
}
#life-moments .header h2 {
  color: #72ede1;
  margin: 0;
}
#life-moments .header p {
  margin: 20px 0 0;
}
#life-moments .header .divider {
  max-width: 810px;
}
#life-moments #moments {
  margin-top: 40px;
}

/** SWIPER SLIDER **/
.swiper-container {
  width: 100%;
  height: 340px;
  max-width: 1200px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
.swiper-container::before,
.swiper-container::after {
  content: "";
  position: absolute;
  top: 0;
  height: 100%;
  width: 0%;
  z-index: 1;
  pointer-events: none;
}
.swiper-container::before {
  background: -webkit-gradient(linear, left top, right top, from(#046c73), to(transparent));
  background: -o-linear-gradient(left, #046c73, transparent);
  background: linear-gradient(90deg, #046c73, transparent);
  left: 0;
  z-index: 2;
}
.swiper-container::after {
  background: -webkit-gradient(linear, left top, right top, from(transparent), to(#046c73));
  background: -o-linear-gradient(left, transparent, #046c73);
  background: linear-gradient(90deg, transparent, #046c73);
  right: 0;
}
.swiper-slide {
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  -o-transition: transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  width: 60%;
  height: 100%;
  max-height: 300px;
}
.swiper-slide-active {
  width: 80%;
  height: 100%;
  max-height: 300px;
}
.swiper-slide-active img {
  width: 800px;
  height: 520px;
  max-height: 300px;
}
.swiper-slide img {
  width: 100%;
  height: 520px;
  max-height: 300px;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 0px;
}
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets
  .swiper-pagination-bullet {
  background: #ffffff;
}
#moments .swiper-pagination-bullets {
  bottom: 0px;
}
#moments .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
}
#moments .swiper-pagination-bullet-active {
  width: 14px;
  height: 14px;
}

/** RESPONSIVE **/

@media screen and (min-width: 760px) {
  .header .principals .list,
  .header .postdoctorals .list,
  .header .graduates .list {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  .header .postdoctorals .list .name::before,
  .header .graduates .list .name::before {
    content: "";
    position: absolute;
    left: -13px;
    top: 14px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #72ede1;
  }
  .header .postdoctorals .list .name:first-child::before,
  .header .graduates .list .name:first-child::before {
    content: unset;
  }
  .alumni .header .filters {
    gap: 36px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .alumni .header .filters label {
    font-size: 20px;
  }
  .alumni .header .filters label.active {
    font-size: 22px;
  }
  .alumni .header .divider::before,
  .alumni .header .divider::after {
    content: "";
  }
  #life-moments #moments {
    margin-top: 80px;
  }
  .swiper-container {
    height: 540px;
  }
  .swiper-container::before,
  .swiper-container::after {
    width: 16%;
  }
  .swiper-slide,
  .swiper-slide-active,
  .swiper-slide-active img,
  .swiper-slide img {
    max-height: 500px;
  }
  .swiper-slide img {
    border-radius: 20px;
  }
}